/* Basic Style */
.menu_outer{width:1200px;margin:0px auto;}

.container {
	width:100%;
	margin: 0 auto;
	
}


label.mobile_menu span {
	margin-left: 10px;
	color: white;
	display: none;
}

.nav {
 
	font-family:'arialregular' !important;
	font-weight: 400; /* 400 thinner */
	font-size: 13px;
	line-height: 14px;

 
	position: relative;
	padding: 0 0 0 4px; /* Fix for inline-block spacing*/
	margin: 0;

 
    background-color: #800000;
	/*border-radius: 4px;
    box-shadow: 0 0 12px #012 inset;*/
}


.nav a, .nav a:link, .nav a:visited, .nav a:hover, .nav a:focus, span {
	color: #fff;
	text-decoration: none;
}

.nav ul{list-style:none;}
.nav > li {
	display: block;
	float:left;
	text-align: center;
	margin-left: -4px; /* For the inline-block spacing */
}


@media screen and (-webkit-min-device-pixel-ratio:0) {
    .nav > li.last:hover{}
}


/*.nav > li > a {
	padding:20px 16px;
	display: block;
}
*/
.nav > li > a {
  display: block;
    font-size: 15px;
    font-weight: bold;
    padding: 20px 36px;
}
/* will be red only in google chrome */

@media screen and (-webkit-min-device-pixel-ratio:0) {
    .nav > li > a{}
}


.nav > li:hover > a{
	color: #4b2222;
}

.nav > li:hover {
	background-color: #f4f3f3;
}



.nav > li > ul {
	opacity: 0;
	visibility: hidden;
	position: absolute;
	list-style: none;
	top:53px;
	background-color: #16a085;
	width: 200px;
	text-align: left;
	margin-top:30px;
	padding: 0px;
	z-index: 99;
}


.nav > li:hover > ul {
	opacity: 1;
	visibility: visible;
	margin-top: 0px;
}


.nav li > ul li {
	font-size: 11px;
	position: relative;
	display: block;
	padding: 15px 10px;
	
}

.nav > li > ul  li:hover {
	background-color: #006191;
}

.nav ul  li:hover > a {
	color: #4b2222 !important;
	
}

.nav > li > ul li ul li:hover {
	background-color: #004b6f;
}input#mobile_menu { display: none; }

.nav > li > ul li ul li ul {
	background-color: #004b6f;
}

.nav > li > ul li ul li ul li:hover {
	background-color: #00344d;
}



.nav > li > .fulldrop {
	opacity: 0;
	visibility: hidden;
	position: absolute;
	list-style: none;
	top:53px;
	left: 0px;
	background-color: #1d1d1d;
	width: 100%;
	min-height: 100px;
	text-align: left;
	margin-top:30px;
	padding: 0;
	z-index: 99;
	overflow: hidden;
	/*font-family:'arialregular' !important;*/
	box-shadow: 0 5px 8px 0;
	/*border:1px solid #ddd;*/
	
}
.nav > li > .fulldrop h3{color:#ff5656;}

.nav > li:hover .fulldrop {
	opacity: 1;
	visibility: visible;
	margin-top: 0px;
	padding-bottom:2%;
}



.nav ul li:hover:after {
	color: white;
}

.nav > li:hover .coldrop {
	opacity: 1;
	visibility: visible;
	margin-top: 0px;
}

.nav .coldrop .column {width: 130px;margin:0 9px;}



.nav .column {
	width: 14.1%;
	float: left;
	color:white;
	margin: 0 0 0 2.2%;
}
.nav .column.full {
	width: 30%;
	float: left;
	color:white;
	margin: 0 0 0 2.2%;
}

.nav .column ul {
	padding: 0;
	margin: 0;
}

.nav .column ul li {
	padding: 0;
	list-style: none;
	font-size: 11px;
	
}

.nav .column h3 {
	font-size: 14px;
	padding: 0px 0;
	font-weight:bold;
	margin: 5px 0 5px 0;
	line-height:24px;
	
	
}

.nav .column ul li a {
	display: block;
	padding: 0 0 6px 0;
	color:#fff;
	font-size:13px;
	line-height:16px;
	text-transform:uppercase;
}

.nav .column ul li a:hover {
	text-decoration:underline;
	color:#ccc !important;
}


/* Arrows */
.nav > li.dropdown > a:after {
	/* content: " \f107";*/
	 font-family: FontAwesome;
	 color: #fff;
}

.nav ul li.dropdown:after {

  position: absolute;
  left: 170px;
  font-family: FontAwesome;
  display: inline-block;
  color: #fff;
  margin-left: 10px;
  margin-top: 2px;
}


.nav > li.search {
	border:none;
	-webkit-box-shadow:  none;
    box-shadow:  none;
    float: right;
    padding: 11px 6px;
    position: relative;
}

.nav > li.search:hover {
	background-color: transparent;
}


.nav > li  input {
	padding: 7px 6px 6px 38px;
	margin: 0 5px;
	color:#fff;
	border:none;
	background-color: #16a085;
	font-size: 14px;
	border: 2px solid #16a085;
}

.nav > li  input:focus {
	outline: none;
	border-color: white;
}

.nav > li.search i {
	position: absolute;
	left: 20px;
	top:20px;
	color: #fff;
	font-size: 17px;
}
